activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mmg <manjusha.g...@gmail.com>
Subject Re: Can a producer and consumer running on different activemq versions exchange messages?
Date Mon, 14 Apr 2014 09:38:18 GMT
My client is a legacy application developed in Java 1.5 and is using ActiveMQ
4.0.1. The producer (this is also a legacy application) was developed in
JAVA 1.5 and ActiveMQ 4.0.1. The producer application is upgraded to Java
1.7 and is using ActiveMq 5.9.0. There are very less chances that the client
application will be upgraded to new versions as it is not owned by us. 
Before upgrading Producer, things were working fine. The communication
between two has stopped working since we have upgraded producer. So I would
like to know if this kind of set up is a valid. And how to make them work
with each other.

Regarding to include the activemq-legacy-openwire dependency in the client
where do I need to make that change?

Thanks for your help,
-mmg



--
View this message in context: http://activemq.2283324.n4.nabble.com/Can-a-produce-and-consumer-running-on-different-activemq-versions-exchange-messages-tp4680200p4680272.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message